<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Function Exercises</title>
</head>
<body>
    <p id="para1">Text number 1</p>
    <p id="para2">Text number 2</p>
    <p id="para3">Text number 3</p>
    <p class="color">Text with class</p>
    <p class="color">Text with class</p>
    <p class="color">Text with class</p>

    <script src="js/exercice-function.js"></script>
</body>
</html>